
/* 20120123カードポイント交換ANA_CAkimura
---------------------------------------------------- */


.tit_m01{margin-bottom:10px; }
.tit_bn01{margin-bottom:45px; }
.tit01_font{margin-bottom:35px; }
h6.midashi_barter{
    background-color: #fffff;
    border-left: 4px solid #ffc904;
    font-size: 14px;
    height: 25px;
    line-height: 25px;
	letter-spacing:1px;
    padding-left: 5px;
}

.tableAttentionbarter th{
    background-color: #FFFFFF !important;
    border: medium none !important;
    color: #333333 !important;
}

.tableAttentionbarter td{
    border: medium none !important;
    font-weight: normal !important;
	font-size:13px;
	padding-bottom:5px;

}

.tableAttentionbarter td .red{
    border: medium none !important;
    font-weight: normal !important;
    color: #F00 !important;
}

